### Property

# Shumate MarkerLayer:selection-mode

#### Declaration

    property selection-mode: Gtk.SelectionMode [ read, write ]

#### Description [src]

Determines the type of selection that will be performed.

Type: | `GtkSelectionMode`

Setter method | `shumate_marker_layer_set_selection_mode()`
Getter method | `shumate_marker_layer_get_selection_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no